Modify

Opened 9 years ago

Closed 9 years ago

Last modified 4 years ago

#4964 closed defect (wontfix)

nfs-kernel-serve also depens on libgcc

Reported by: puchu Owned by: developers
Priority: high Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: Cc:

Description

nfs-kernel-server also depens on libgcc

--- Makefile (Revision 15287)
+++ Makefile (Arbeitskopie)
@@ -21,7 +21,7 @@

define Package/nfs-kernel-server

TITLE:=Kernel NFS server support

  • DEPENDS:=+kmod-fs-nfsd +kmod-fs-nfs +portmap +libwrap +libblkid

+ DEPENDS:=+kmod-fs-nfsd +kmod-fs-nfs +portmap +libwrap +libblkid +libgcc

endef

define Package/nfs-kernel-server/description

Attachments (1)

nfs-kernel-serve_also_depens_on_libgcc.patch (483 bytes) - added by Wlanman 9 years ago.
Patch file

Download all attachments as: .zip

Change History (3)

Changed 9 years ago by Wlanman

Patch file

comment:1 Changed 9 years ago by nico

  • Resolution set to wontfix
  • Status changed from new to closed

We don't add explicit dependencies on libgcc, because some arches (like AVR32) don't provide a shared libgcc.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.